% The \layout block is the place to define some global layout settings
\layout {
  % We can modify the contexts individually
  \context {
    % global score settings
    \Score
      % Remove printing of barnumbers
      \remove Bar_number_engraver
      % Prevent reminder time signatures to be printed at the end of a line
      \override TimeSignature #'break-visibility = #'#(#f #f #t)
      % Let rehearsal marks be printed as numbers with a box
      markFormatter = #format-mark-box-numbers
      % remove connecting line at system start
      % (note that we don't have to do that explicitly
      %  for the rest of the system because we define
      %  the staves as individual staves later)
      \override SystemStartBar #'stencil = ##f
  }
  \context {
    % Settings on staff level
    \Staff
      \numericTimeSignature
      % control the spacing between the staves
      \override VerticalAxisGroup 
        #'default-staff-staff-spacing 
        #'basic-distance = #13
  }
  \context {
    \RhythmicStaff
    \consists "Clef_engraver"
  }
}

